RubyGems Navigation menu

cloudmersive-validate-api-client 1.4.2

The validation APIs help you validate data. Check if an E-mail address is real. Check if a domain is real. Check up on an IP address, and even where it is located. All this and much more is available in the validation API.

バージョン履歴:

  1. 1.4.2 - February 09, 2020 (56.5KB)
  2. 1.4.1 - January 04, 2020 (53.5KB)
  3. 1.4.0 - December 29, 2019 (53.5KB)
  4. 1.3.9 - December 24, 2019 (51.5KB)
  5. 1.3.7 - October 19, 2019 (46KB)
全てのバージョンを表示 (全12項目)

オーナー:

Pushed by:

作者:

  • Cloudmersive

SHA 256チェックサム:

fd227f61a52208a9525ec4116ca635bd4f12edab6ebbcd22ea45563ebbfdb5fe

累計ダウンロード数 4,844

現行バージョン 249

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache 2.0

必要Rubyバージョン: >= 1.9

リンク集: